<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="/css/style.css">
  <title>Cochan</title>
  <style>
    td{
      padding: 10px
    }
  </style>
</head>

<body style="margin-bottom: 40px">
  <nav class="navbar" role="navigation" aria-label="main navigation">
    <div class="container">
      <div class="navbar-brand">
        <a class="navbar-item" href="/">
          <h2 class="title">
            <span style="color: #723881;">Cochan Platform</span>
          </h2>
        </a>

        <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false"
          data-target="navbar-ham-menu" id="navbar-ham">
          <span aria-hidden="true"></span>
          <span aria-hidden="true"></span>
          <span aria-hidden="true"></span>
        </a>
      </div>

      <div id="navbar-ham-menu" class="navbar-menu">
        <div class="navbar-end">
          <% if(!isAuth){ %>
          <div class="navbar-item">
            <div class="buttons">
              <a class="button is-info" style="background-color: #723881" href="/signup">
                <strong>Регистрация</strong>
              </a>
              <a class="button is-light" href="/login">
                Войти
              </a>
            </div>
          </div>
          <% } else {%>
          <div class="navbar-item has-dropdown is-hoverable">
            <a class="navbar-link">
              <%= user.name %>
            </a>

            <div class="navbar-dropdown">
              <a class="navbar-item" href="/profile">
                Профиль
              </a>
              <a class="navbar-item" href="/logout">
                Выйти
              </a>
            </div>
          </div>
          <% } %>
        </div>
      </div>
    </div>
  </nav>
